
Application: gvSIG desktop - gvSIG bugs #313
Rename table and accept uncomplete efect / efecto incompleto al renombrar tabla
02/13/2012 10:45 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document table
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Document: Table (org.gvsig.app.document.table.app.mainplugin)
Description

En:
Rename a table accually renames the table in de list, but when the just renamed table is opened the window name keeps the old
name. It works fine to display the table join tables.

Es:
Renombrar una tabla funciona modificando el nombre de la table en la lista de tablas disponibles pero al abrir la tabla en cuestión
utiliza el nombre viejo para titular la vemtana.
Funcion bien para desplegar el nombre al unir tablas.

Detected testing:
org.gvsig.app.document.table.app.mainplugin
Add table
Rename table and accept

Rename table and accept

History
#1 - 04/07/2012 02:09 AM - Manuel Madrid
- Priority changed from Normal to High

#2 - 05/13/2013 05:17 PM - Manuel Madrid
- Category set to Document table

#3 - 09/23/2013 08:18 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#4 - 09/23/2013 04:51 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Changed behavior of singleton windows management.
#5 - 01/13/2014 08:51 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#6 - 01/27/2014 12:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed
